{
  "generic": {
    "crystalBeamsDisableMode": "all",
    "breakAnimationMode": "none",
    "customBlockHitBoxOverlayOutlineRainbowSpeed": 80,
    "memoryCleaner": {
      "keys": "",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    },
    "targetBlockPositionPrintMode": "private",
    "customBlockHitBoxOverlayFillRainbow": false,
    "customBlockHitBoxOverlayOutlineRainbow": false,
    "customBlockHitBoxOverlayDisableDepthTest": false,
    "customWindowTitleRandomly": false,
    "daylightOverrideTime": 6000,
    "targetBlockMaxTraceDistance": 100,
    "customBlockHitBoxOverlayFillRainbowSpeed": 80,
    "syncInventory": {
      "keys": "",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    },
    "enderPortalRenderMode": "actual",
    "autoDropInterval": 0,
    "targetBlockPositionFormat": "I\u0027m looking at [x: {X}, y: {Y}, z: {Z}]",
    "openConfigGui": {
      "keys": "T,C",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    },
    "customBlockHitBoxOverlayLinkedAdapter": true,
    "lowHealthThreshold": 6.0,
    "syncBlocks": {
      "keys": "",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    },
    "autoReconnectTimer": 5,
    "customWindowTitleEnableActivity": true,
    "getTargetBlockPosition": {
      "keys": "",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    }
  },
  "patch": {
    "forceDebugInfoDetailed": false,
    "notEnoughCrashesBlueScreenOfDeath": false,
    "forcePistonWithoutAffectByTool": false,
    "endPortalRendererFix": false,
    "chunkEdgeLagFix": false,
    "disableResourcePackIncompatibleTip": false,
    "disableLitematicaSchematicVersionCheck": false,
    "disableLitematicaEasyPlaceFailTip": false
  },
  "list": {
    "listCustomWindowTitle": [
      "{mc_username} - Arcomua Modpack 230803 - Minecraft {mc_version} with Fabric Loader"
    ],
    "listBreakingRestrictionBoxWhitelist": [
      "-1 -1 -1 1 1 1"
    ],
    "listItemGlowingBlacklist": [
      "minecraft:enchanted_book",
      "potion"
    ],
    "listCustomWindowTitleWithActivity": [
      "{mc_username} - Arcomua Modpack 230803 - Minecraft {mc_version} {mc_activity} with Fabric Loader"
    ],
    "listAutoDropWhiteList": [
      "minecraft:stone",
      "minecraft:dirt",
      "minecraft:cobblestone",
      "minecraft:gravel",
      "minecraft:rotten_flesh"
    ],
    "listAutoDropBlackList": [
      "minecraft:bow",
      "minecraft:crossbow",
      "minecraft:diamond_axe",
      "minecraft:diamond_boots",
      "minecraft:diamond_chestplate",
      "minecraft:diamond_helmet",
      "minecraft:diamond_hoe",
      "minecraft:diamond_leggings",
      "minecraft:diamond_pickaxe",
      "minecraft:diamond_shovel",
      "minecraft:diamond_sword",
      "minecraft:elytra",
      "minecraft:enchanted_golden_apple",
      "minecraft:flint_and_steel",
      "minecraft:fishing_rod",
      "minecraft:golden_apple",
      "minecraft:golden_axe",
      "minecraft:golden_boots",
      "minecraft:golden_chestplate",
      "minecraft:golden_helmet",
      "minecraft:golden_hoe",
      "minecraft:golden_leggings",
      "minecraft:golden_pickaxe",
      "minecraft:golden_shovel",
      "minecraft:golden_sword",
      "minecraft:iron_axe",
      "minecraft:iron_boots",
      "minecraft:iron_chestplate",
      "minecraft:iron_helmet",
      "minecraft:iron_hoe",
      "minecraft:iron_leggings",
      "minecraft:iron_pickaxe",
      "minecraft:iron_shovel",
      "minecraft:iron_sword",
      "minecraft:netherite_axe",
      "minecraft:netherite_boots",
      "minecraft:netherite_chestplate",
      "minecraft:netherite_helmet",
      "minecraft:netherite_hoe",
      "minecraft:netherite_leggings",
      "minecraft:netherite_pickaxe",
      "minecraft:netherite_shovel",
      "minecraft:netherite_sword",
      "minecraft:shears",
      "minecraft:shield",
      "minecraft:totem_of_undying",
      "minecraft:trident",
      "minecraft:turtle_helmet"
    ],
    "listAutoDropType": "whiteList",
    "listDisableClientEntityUpdates": [
      "zombi"
    ],
    "listBreakingRestrictionBoxBlacklist": [
      "-1 -1 -1 1 1 1"
    ],
    "listDisableClientEntityRendering": [
      "zombi"
    ],
    "listDisableAttackEntity": [
      "player"
    ],
    "listBreakingRestrictionBoxType": "whiteList"
  },
  "color": {
    "colorWaterShallow": "#7FFF0000",
    "colorGuiStart": "#C00F0F0F",
    "colorSidebarContent": "#4C000000",
    "colorBreakingRestrictionBoxWhitelistMode": "#7F00FF00",
    "colorBlockHitBoxOverlayOutline": "#66000000",
    "colorSidebarTitle": "#66000000",
    "colorGuiStop": "#D00F0F0F",
    "colorWaterOpen": "#7F00FF00",
    "colorBlockHitBoxOverlayFill": "#2CFFFF10",
    "colorBreakingRestrictionBoxBlacklistMode": "#7FFF0000"
  },
  "feature": {
    "featureCustomBlockHitBoxOverlayOutline": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureAutoTotem": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureBreakingRestrictionBox": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureAutoRespawn": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureAutoReconnect": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureDaylightOverride": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureUnfocusedCPU": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureLowHealthWarning": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureGlobalEventListener": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureOpenWaterHelper": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureAutoDrop": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureCustomSidebarBackgroundColor": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureCustomBlockHitBoxOverlayFill": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureCustomGuiBackgroundColor": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureCustomWindowIcon": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "featureCustomWindowTitle": {
      "enabled": true,
      "hotkey": {
        "keys": "true"
      }
    },
    "featureAutoClimb": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    }
  },
  "disable": {
    "disableClientEntityInListUpdates": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderOverlayFire": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableSwimming": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderOverlayPumpkin": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableAttackEntity": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientBlockEvents": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderOverlayPowderSnow": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderToast": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityInListRendering": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableFovAffectedBySpeed": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableCrystalBeams": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityWitherRendering": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableSlowdown": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderBossBar": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityZombieVillagerRendering": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityZombieVillagerUpdates": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableGuiShadowLayer": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityTNTRendering": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityTNTUpdates": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderEffectBox": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableRenderScoreboard": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableItemGlowing": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    },
    "disableClientEntityWitherUpdates": {
      "enabled": false,
      "hotkey": {
        "keys": "false"
      }
    }
  },
  "debug": {
    "expNullPointerExceptionTest": {
      "keys": "",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    },
    "debugExperimentalMode": false,
    "expCustomBlockHitBoxOverlayLinkedAdapterSupportPointedDripstoneBlock": false,
    "expXiBao": false,
    "debugMode": false,
    "expUnsafeIllegalPutTest": {
      "keys": "",
      "settings": {
        "activate_on": "PRESS",
        "context": "INGAME",
        "allow_empty": false,
        "allow_extra_keys": false,
        "order_sensitive": true,
        "exclusive": false,
        "cancel": true
      }
    }
  },
  "configVersion": 1
}